//----------- DataLogDownLoad -----------
function main_DatsLogDownLoadRedisplayUi_change()
{
	$("#ModuleTable").find(".DynamicRow").remove();
	var Class = new DownLoadDataLog();
	Class.RedisplayUi();
	Class = null;
}